# Functor CamomileLibrary.UReStr.Configure

    module Configure: functor (Config : CamomileLibrary.ConfigInt.Type) -> Interface

Parameters:

`Config` | : | `CamomileLibrary.ConfigInt.Type`

    type regexp = CamomileLibrary.URe.regexp

Theses functions are similar to Str.

    val regexp : string -> regexp

    val quote : string -> string

    val regexp_string : string -> regexp

    module type Type = sig .. end

    module Make: functor (Text : CamomileLibrary.UnicodeString.Type) -> Type  with type text = Text.t and type index = Text.index